# KDE Config File
[Desktop Entry]
Name=English
Name[ar]=إنجليزي
Name[be]=Англійская
Name[bg]=Английски
Name[br]=Saozneg
Name[ca]=Anglès
Name[cs]=Anglicky
Name[cy]=Saesneg
Name[da]=Engelsk
Name[de]=Englisch
Name[el]=Αγγλικά
Name[eo]=Angla
Name[es]=Inglés
Name[et]=Inglise
Name[eu]=Ingelesa
Name[fa]=انگلیسی
Name[fi]=Englantilainen
Name[fr]=Anglais
Name[ga]=Béarla
Name[gl]=Inglés
Name[he]=אנגלית
Name[hi]=अंग्रेज़ी
Name[hne]=अंगरेजी
Name[hu]=Angol
Name[is]=Enska
Name[it]=Inglese
Name[ja]=英語
Name[km]=អង់គ្លេស​
Name[ko]=영어
Name[ku]=Îngilîzî
Name[lt]=Anglų
Name[lv]=Angļu
Name[mk]=Англиски
Name[ml]=ഇംഗ്ലീഷ്
Name[ms]=Inggeris
Name[nb]=Engelsk
Name[nds]=Engelsch
Name[ne]=अंग्रेजी
Name[nl]=Engels
Name[nn]=Engelsk
Name[oc]=Anglés
Name[pa]=ਅੰਗਰੇਜ਼ੀ
Name[pl]=Angielska
Name[pt]=Inglês
Name[pt_BR]=Inglês
Name[ro]=Engleză
Name[ru]=Английский
Name[sk]=Anglicky
Name[sl]=angleško
Name[sr]=енглески
Name[sr@latin]=engleski
Name[sv]=Engelska
Name[ta]=ஆங்கிலம்
Name[tg]=Англисӣ
Name[tr]=İngilizce
Name[uk]=Англійська
Name[uz]=Inglizcha
Name[uz@cyrillic]=Инглизча
Name[vi]=Tiếng Anh
Name[x-test]=xxEnglishxx
Name[zh_CN]=英语
Name[zh_TW]=英語
